body {
    margin: 0 auto;
    line-height: 1.7em;
    padding-top: 15px;
}

.l-box {
    padding: 1em;
}

.header {
    margin: 0 0;
}

.header .pure-menu {
    padding: 0.5em;
}

.pure-menu .pure-menu-heading {
	color:#000000;	
}

.header .pure-menu li a:hover,
.header .pure-menu li a:focus {
    background: none;
    border: none;
    color: #5a5a5a;
}

.splash {
    margin: 2em auto 0;
    padding: 3em 0.5em;
    background-image: url('img/carpet.jpg');
}
.splash .splash-head {
    font-size: 200%;
    margin: 0em 0;
    line-height: 1.2em;
    color: #fff;
}
.splash .splash-subhead {
    font-weight: 300;
    color: #fff;
    margin: 0.75em 0;
}
.splash .primary-button {
    font-size: 150%;
    color: #ffffff;
}

.splash .pure-g-r{
    padding-left: 5px;
    padding-top: 5px;
    margin-top: 10px;
    background-color:rgba(0,0,0,0.5);
    border: 10px 0px;	
}

.splash-image img {
	margin-top: 10px;
	margin-bottom: 10px;
	border:0;
}

.content .content-subhead {
    color: #999;
    padding-bottom: 0.3em;
    text-transform: uppercase;
    margin: 0;
    border-bottom: 2px solid #eee;
    display: inline-block;
}

.content .content-ribbon {
    margin: 3em;
	padding-bottom:2em;
    border-bottom: 1px solid #eee;
}

.ribbon {
    background: #eee;
    text-align: center;
    padding: 2em;
    color: #999;
}
.ribbon h2 {
    display: inline;
    font-weight: normal;
}

.footer {
    background: #111;
    color: #666;
    text-align: center;
    padding: 1em;
    font-size: 80%;
}


body .primary-button {
    background: #d02b19;
    color: #dfdfdf;
}

body .primary-button:hover {
    color: #ffffff;
    text-decoration: none;

}

.logo-image{
    margin-top: -20px;
}

.splash-head{
    color: #dfdfdf;
}
.splash-subhead{
    color: #dfdfdf;
}



body a{
    color: #DC2B19;
    text-decoration: none;
}

body a:hover{
    color: red;
    text-decoration: underline;
}

.anchor{
    display: block;
    height: 15px;
    margin-top: -15px;
    visibility: hidden;

}

.backgroundMap{
    background-image: url(img/mapBackground.jpg);
}

blockquote {
    background: #cfcfcf;
    padding: 20px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

blockquote p {
    font-size: 17px;
    line-height: 24px;
    color: #6d6d6d;
    font-style: italic;
}

blockquote cite {
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    color: #555;
}

.greyBackground{
    background-color: #e7e7e7;
}

div.pure-menu.pure-menu-open{
    background-color: #f2f2f2;
}

.pure-u-1 .l-box {
	margin-bottom:0;
	padding-bottom:0;
}

h3 {
	margin-bottom:0;
	margin-top:0;	
}

.anchor {
	height:0;
}

img {
 border: 1px solid #333333;
 }	

h5 {
margin:0.5em 0;
}

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    border: 1px solid #333333;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.footer {
	padding-left:0;
	padding-right:0;
}

@media only screen and (min-width: 480px) {

.footer.pure-u-1 img{max-width:13%}

}

@media only screen and (max-width: 480px) {

.footer.pure-u-1 img{max-width:23%}
.pure-menu li a {padding: 5px 0 5px 20px;}
}







